Subject: [nfsv4] October BAT 2012

From: "Haynes, Tom" <[email-masked]>
Date: Tue, 5 Jun 2012 08:01:54 -0700

http://nfsv4bat.org/Events/2012/October/BAT/index.html

Overview
Where: NetApp Sunnyvale Campus, Java 7
When: October 1st - 5th
Registration: Send me email - in particular, I need to know
if you need to ship equipment to us.

Testing Focus
These are not meant to be inclusive, but reflect interests shown in the WG:

pNFS and NFSv4.1
NFSv4.2 prototypes
NFSv4.0 Migrations

CDA
We do not need an CDA if you plan to just attend a talk. If you plan to be
on the testing floor, we need a CDA in place - just one per company.
Once it is posted here, please fill it out, sign it, scan it, and send
me a copy. You can also just bring it with you.

Talks
No talks are scheduled, but a small room has been reserved for breakout sessions.

Registration
What I need is the number of attendees from your company, their names
(and email) for badging purposes, and the type of equipment you will be bringing.

I'm primarily interested in if the equipment has special power
requirements and if it is loud.

If you are interested in reserving some UID, GID, and names in NIS/LDAP,
please let me know.

By the way, please look at the Event Hosting Requirements and let me
know if you plan to use a network service not listed.

Directions
Driving directions to NetApp.
Campus Map - look for Building 7.
You gain entry at the crook of the NE corner.
You can park pretty much anywhere that doesn't warn you off.
Beware as spots fill up early near Building 7.

Lodging
I can provide hints/recommendations, but there is no event hotel,
i.e., no special rates.

Contact
Please feel free to contact me directly with questions.

Tom

-- 
[email-masked], ex-cfb